<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjPackageGalleryModel extends pjAppModel
{
	protected $table = 'packages_gallery';
	
	protected $primaryKey = 'id';
	
	protected $schema = array(
	    array('name' => 'id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'package_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'gallery_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public static function factory($attr=array())
	{
		return new pjPackageGalleryModel($attr);
	}
}
?>